---
release_number: "14.1" # version number - required
title: "GitLab 14.1 released with Helm Chart Registry and Escalation Policies" # short title (no longer than 62 characters) - required
author: Sam White # author name and surname - required
author_gitlab: sam.white # author's gitlab.com username - required
author_twitter: # author's twitter username - optional
image_title: '/images/14_1/14_1-cover-image.jpg' # cover image - required
description: "GitLab 14.1 released with the ability to build, publish, and share Helm charts, create escalation policies to page responders, connect GitLab Runners to your Kubernetes clusters, enforce code coverage decisions, and much more!" # short description - required
twitter_image: '/images/14_1/14_1-cover-image.jpg' # required - copy URL from image title section above
categories: releases # required
layout: release # required
featured: yes

# APPEARANCE
header_layout_dark: true #uncomment if the cover image is dark
# release_number_dark: true #uncomment if you want a dark release number
# release_number_image: "/images/X_Y/X_Y-release-number-image.svg" # uncomment if you want a svg image to replace the release number that normally overlays the background image

# COVER IMAGE LICENCE
cover_img:
  image_url: "https://unsplash.com/photos/a0TJ3hy-UD8" # required
  licence: CC0 # which licence the image is available with - required
  licence_url: "https://unsplash.com/license" # required

---

Today, we are excited to announce the release of GitLab 14.1 with the ability to [build, publish, and share Helm charts](#build-publish-and-share-helm-charts), [create escalation policies to page responders](#escalation-policies), [connect GitLab Runners to your Kubernetes clusters](#cicd-tunnel-for-kubernetes-clusters), [enforce code coverage decisions](#code-coverage-merge-request-approval-rule), and much more!

These are just a few highlights from the 50+ improvements in this release. Read on to check out all of the great updates below. 

To preview what's coming in next month’s release, check out our [Upcoming Releases page](/direction/kickoff/), which includes our 14.2 release kickoff video.
